commoble.bagofyurting.util

## Class ConfigHelper.Subscriber

- java.lang.Object
- - commoble.bagofyurting.util.ConfigHelper.Subscriber

Enclosing class:
  ConfigHelper

    public static class ConfigHelper.Subscriber
    extends java.lang.Object

### Method Summary

All Methods Instance Methods Concrete Methods
`<T> ConfigHelper.ConfigValueListener<T>` `subscribe(net.minecraftforge.common.ForgeConfigSpec.ConfigValue<T> value)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### subscribe

    public <T> ConfigHelper.ConfigValueListener<T> subscribe(net.minecraftforge.common.ForgeConfigSpec.ConfigValue<T> value)